framework:
    router:
        utf8: true
    translator: { fallbacks: [ 'fr' ] }


        # Configure how to generate URLs in non-HTTP contexts, such as CLI commands.
        # See https://symfony.com/doc/current/routing.html#generating-urls-in-commands
        #default_uri: http://localhost
